{
  "head": "قائمة الخصائص",
  "title": "تقییمات الخبراء وإرشادات عقاریة استراتیجیة",
  "description": "إن اتخاذ قرارات عقاریة ذكیة یبدأ بمعرفة القیمة الحقیقیة لممتلكاتك. تُزوّدك خدماتنا المتخصصة في التقییم والاستشارات برؤى دقیقة ومُستندة إلى البیانات لتعظیم العوائد وتقلیل المخاطر",
  "LISTING": "قائمة",
  "Explore Our": "استكشف قوائمنا",
  "Listings": "",
  "listDesc": "وصف ثابت أو ديناميكي يمكن تحديثه عبر نظام إدارة المحتوى.",
  "Sort": "فلتر",
  "Search": "بحث",
   "Reset": "إعادة تعيين",
  "Show Less": "عرض أقل",
  "Load More Listing": "تحميل المزيد من القوائم",
  "Listing type": "نوع القائمة",
  "price": "السعر",
  "bedrooms": "غرف النوم",
  "Location": "الموقع",
  "All": "الكل",
  "For Sale": "للبيع",
  "For Rent": "للإيجار"
}